{% extends 'visitor/base.html.twig' %}

{% block content %}

	<section class="page2 mb-5 pb-5">
		<h2 class="h2 text-center">STUDIES & SERVICES </h2>
		<div class="containerBox">
			<div class="gridHp mt-5">
				<div class="text leftLigne">
					<h3 class="h3">
						SIMILARITIES WITH MEDICAMENT PROTOCOLS
					</h3>
					<p class="p14">
						Skin care product testing often resembles the protocols of medicament testing.
						It is a long sequencial process which aims to protect the voluntary testers, measure performance, record side-effects.
						For the most serious cosmetic labs, it is not rare to spend over 18 months gathering and analyzing the results of the following stages.
					</p>
				</div>
				<div class="imgHp relative">
					<img src={{asset('static/images/visitor/img7.png')}} alt="">

				</div>
			</div>
		</div>
	</section>

	<section class="page6" style="padding-bottom: 100px;">
		<h2 class="h2 text-center white pb-5 mb-5">STUDIES & SERVICES </h2>
		<div class="containerBox">
			<div class="stepPage6">
				<div class="blocPage6 relative">
					<div class="number">
						<p>1</p>
					</div>
					<div class="imgPage6">
						<img src={{asset('static/images/visitor/img8.png')}} alt="">

					</div>
					<div class="ul6">
						<ul class="ulStyle white">
							<li class="white p14">
                                    <span class="bold">
                                        Scientific literature analysis
                                    </span> <br>
								Molecule <br>
								Dosage <br>
								Application <br>
								Frequency <br> </li>
						</ul>
					</div>
				</div>
				<div class="blocPage6 relative">
					<div class="number">
						<p>2</p>
					</div>
					<div class="ul6">
						<ul class="ulStyle white">
							<li class="white p14">
                                    <span class="bold">
                                        TRIALS
                                    </span>
								on reconstructed skin <br>or  explants or animals
						</ul>
					</div>
					<div class="imgPage6">
						<img src={{asset('static/images/visitor/img9.png')}} alt="">

					</div>
				</div>
				<div class="blocPage6 relative">
					<div class="number">
						<p>3</p>
					</div>
					<div class="imgPage6">
						<img src={{asset('static/images/visitor/img10.png')}} alt="">
					</div>
					<div class="ul6">
						<ul class="ulStyle white">
							<li class="white p14">
                                    <span class="bold">
                                        CLINICAL TRIALS
                                    </span> <br>
								on healthy testers (tolerance) <br><br>
								<span class="bold">
                                        CLINICAL TRIALS  <br>
                                    </span>
								on affected testers (efficiency))
							</li>
						</ul>
					</div>
				</div>
				<div class="blocPage6 relative">
					<div class="number">
						<p>4</p>
					</div>
					<div class="ul6">
						<ul class="ulStyle white">
							<li class="white p14">
                                    <span class="bold">
                                        DOUBLE BLIND TEST <br>
                                    </span>
								on large basis <br>
								Vs placebo <br>
								Vs existing formula (side effects and performance)
							</li>
						</ul>
					</div>
					<div class="imgPage6">
						<img src={{asset('static/images/visitor/img11.png')}} alt="">
					</div>
				</div>
			</div>
		</div>
	</section>


{% endblock %}